Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jul 2022 06:58:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C hii mam                    Bot:  Hi again! Bot:  Please enter your name Customer:  hii mam Bot:  Hi Hii Mam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8179471494 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:14 PM, 24th Jul                     hii mam                    Ok           11:14 PM, 24th Jul                   Mazen                   Hi Dear, thank you for contacting us. This's Mazen We would be happy to help you.           11:15 PM, 24th Jul                     hii mam                    Hi sr           11:15 PM, 24th Jul                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           11:15 PM, 24th Jul                   Mazen                   please accept our sincere apologies for this unexpected delay. I can see that delivery of this order has taken longer than our normal pick up time from store ,           11:16 PM, 24th Jul                   Mazen                   I will escalate your concern right away and will ask the concerned team to try to contact you as well.           11:16 PM, 24th Jul                   Mazen                   we will be on touch with you and contact you on your email           11:17 PM, 24th Jul                   Mazen                   Do you have any other inquiries that we can help with?           11:18 PM, 24th Jul                     hii mam                    No sr cn i get it soon           11:18 PM, 24th Jul                   Mazen                   we’ll do our best to sort this out quickly.           11:19 PM, 24th Jul                     hii mam                    Ss sr           11:19 PM, 24th Jul                   Mazen                   Do you have any other inquiries that we can help with?           11:20 PM, 24th Jul                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:22 PM, 24th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4651511